.navbar3-wrapper {
  display: contents;
}
 
.navbar3-container {
  width: 100%;
  display: flex;
  position: relative;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar3-navbar-interactive {
  width: 100%;
  display: flex;
  max-width: idth;
  align-items: center;
  padding-top: var(--dl-layout-space-twounits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  padding-bottom: var(--dl-layout-space-twounits);
  justify-content: space-between;
}
 
.navbar3-navlink {
  display: contents;
}
 
.navbar3-image1 {
  height: 3rem;
  text-decoration: none;
}
 
.navbar3-desktop-menu {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
 
.navbar3-links1 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.navbar3-icon-group1 {
  gap: var(--dl-layout-space-twounits);
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: center;
  margin-left: var(--dl-layout-space-twounits);
}
 
.navbar3-burger-menu {
  display: none;
}
 
.navbar3-icon10 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar3-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: var(--dl-layout-space-twounits);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar3-nav {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar3-top {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.navbar3-logo {
  height: 3rem;
}
 
.navbar3-close-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.navbar3-icon12 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar3-links2 {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar3-icon-group2 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
}
 
.home-fragment12 {
  display: contents;
}
 
.home-text102 {
  display: inline-block;
}
 
.home-fragment14 {
  display: contents;
}
 
.home-text104 {
  display: inline-block;
}
 
.home-fragment13 {
  display: contents;
}
 
.home-text103 {
  display: inline-block;
}
 
.home-fragment18 {
  display: contents;
}
 
.home-text108 {
  display: inline-block;
}
 
.home-fragment16 {
  display: contents;
}
 
.home-text106 {
  display: inline-block;
}
 
.home-fragment10 {
  display: contents;
}
 
.home-text100 {
  color: rgb(25, 24, 24);
  display: inline-block;
  box-shadow: rgb(212, 212, 212) 5px 5px 10px 0px;
}
 
.home-fragment15 {
  display: contents;
}
 
.home-text105 {
  display: inline-block;
}
 
.home-fragment11 {
  display: contents;
}
 
.home-text101 {
  display: inline-block;
}
 
.home-fragment17 {
  display: contents;
}
 
.home-text107 {
  display: inline-block;
}
 
.navbar3root-class-name {
  fill: var(--dl-color-theme-neutral-dark);
  color: var(--dl-color-theme-neutral-dark);
}
 
@media(max-width: 767px) {
  .navbar3-navbar-interactive {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .navbar3-desktop-menu {
    display: none;
  }
  .navbar3-burger-menu {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
 
@media(max-width: 479px) {
  .navbar3-navbar-interactive {
    padding: var(--dl-layout-space-unit);
  }
  .navbar3-mobile-menu {
    padding: var(--dl-layout-space-unit);
  }
}

.features1-wrapper {
  display: contents;
}
 
.features1-layout251 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features1-max-width {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.features1-column {
  gap: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  flex-shrink: 0;
}
 
.features1-content1 {
  gap: 48px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.features1-row {
  align-items: flex-start;
}
 
.features1-feature1 {
  flex: 1;
}
 
.features1-image1 {
  width: 200px;
  object-fit: cover;
}
 
.features1-content2 {
  align-self: stretch;
  align-items: flex-start;
}
 
.features1-feature2 {
  flex: 1;
}
 
.features1-image2 {
  width: 200px;
  object-fit: cover;
}
 
.features1-content3 {
  align-self: stretch;
  align-items: flex-start;
}
 
.features1-feature3 {
  flex: 1;
}
 
.features1-image3 {
  width: 200px;
  object-fit: cover;
}
 
.features1-content4 {
  align-self: stretch;
  align-items: flex-start;
}
 
.home-fragment22 {
  display: contents;
}
 
.home-text140 {
  display: inline-block;
}
 
.home-fragment20 {
  display: contents;
}
 
.home-text134 {
  display: inline-block;
}
 
.home-fragment25 {
  display: contents;
}
 
.home-text153 {
  display: inline-block;
}
 
.home-fragment24 {
  display: contents;
}
 
.home-text146 {
  display: inline-block;
}
 
.home-fragment23 {
  display: contents;
}
 
.home-text141 {
  display: inline-block;
}
 
.home-fragment19 {
  display: contents;
}
 
.home-text130 {
  display: inline-block;
}
 
.home-fragment21 {
  display: contents;
}
 
.home-text139 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .features1-section-title {
    align-items: flex-start;
    flex-direction: column;
  }
}
 
@media(max-width: 767px) {
  .features1-column {
    width: 100%;
  }
  .features1-text1 {
    text-align: center;
  }
  .features1-row {
    flex-direction: column;
  }
  .features1-feature2 {
    width: auto;
  }
  .features1-feature3 {
    width: auto;
  }
}

.features4-wrapper {
  display: contents;
}
 
.features4-layout301 {
  gap: var(--dl-layout-space-fiveunits);
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
 
.features4-max-width {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.features4-text1 {
  text-align: center;
}
 
.features4-row {
  width: 100%;
}
 
.features4-feature1 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: auto;
  display: flex;
  overflow: hidden;
  max-width: 600px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features4-content1 {
  align-self: stretch;
  align-items: center;
}
 
.features4-section-title1 {
  align-self: stretch;
  align-items: center;
}
 
.features4-title1 {
  text-align: center;
}
 
.features4-description1 {
  text-align: center;
}
 
.features4-feature2 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: auto;
  display: flex;
  overflow: hidden;
  max-width: 600px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features4-content2 {
  align-self: stretch;
  align-items: center;
}
 
.features4-section-title2 {
  align-self: stretch;
  align-items: center;
}
 
.features4-title2 {
  text-align: center;
}
 
.features4-description2 {
  text-align: center;
}
 
.features4-action {
  align-self: stretch;
  align-items: stretch;
  justify-content: center;
}
 
.features4-feature3 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: auto;
  display: flex;
  overflow: hidden;
  max-width: 600px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features4-content3 {
  align-self: stretch;
  align-items: center;
}
 
.features4-section-title3 {
  align-self: stretch;
  align-items: center;
}
 
.features4-title3 {
  text-align: center;
}
 
.features4-description3 {
  text-align: center;
}
 
.home-fragment27 {
  display: contents;
}
 
.home-text163 {
  display: inline-block;
}
 
.home-fragment32 {
  display: contents;
}
 
.home-text168 {
  display: inline-block;
}
 
.home-fragment28 {
  display: contents;
}
 
.home-text164 {
  display: inline-block;
}
 
.home-fragment30 {
  display: contents;
}
 
.home-text166 {
  display: inline-block;
}
 
.home-fragment26 {
  display: contents;
}
 
.home-text162 {
  display: inline-block;
}
 
.home-fragment31 {
  display: contents;
}
 
.home-text167 {
  display: inline-block;
}
 
.home-fragment29 {
  display: contents;
}
 
.home-text165 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .features4-row {
    width: auto;
    align-items: center;
    flex-direction: column;
  }
  .features4-feature1 {
    width: 100%;
  }
  .features4-feature2 {
    width: 100%;
  }
  .features4-feature3 {
    width: 100%;
  }
}
 
@media(max-width: 767px) {
  .features4-text1 {
    text-align: center;
  }
}
 
@media(max-width: 479px) {
  .features4-max-width {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
}

.features41-wrapper {
  display: contents;
}
 
.features41-layout301 {
  gap: var(--dl-layout-space-fiveunits);
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
 
.features41-max-width {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.features41-text10 {
  text-align: center;
}
 
.features41-link1 {
  text-decoration: underline;
}
 
.features41-link2 {
  text-decoration: underline;
}
 
.features41-row {
  width: 100%;
}
 
.features41-feature1 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: auto;
  display: flex;
  overflow: hidden;
  max-width: 600px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features41-img1 {
  height: 464px;
}
 
.features41-content1 {
  align-self: stretch;
  align-items: center;
}
 
.features41-section-title1 {
  align-self: stretch;
  align-items: center;
}
 
.features41-title1 {
  text-align: center;
}
 
.features41-action1 {
  align-self: stretch;
  align-items: stretch;
  justify-content: center;
}
 
.features41-feature2 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: auto;
  display: flex;
  overflow: hidden;
  max-width: 600px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features41-img2 {
  height: 464px;
}
 
.features41-content2 {
  align-self: stretch;
  align-items: center;
}
 
.features41-section-title2 {
  align-self: stretch;
  align-items: center;
}
 
.features41-title2 {
  text-align: center;
}
 
.features41-action2 {
  align-self: stretch;
  align-items: stretch;
  justify-content: center;
}
 
.features41-feature3 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: auto;
  display: flex;
  overflow: hidden;
  max-width: 600px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features41-img3 {
  height: 464px;
}
 
.features41-content3 {
  align-self: stretch;
  align-items: center;
}
 
.features41-section-title3 {
  align-self: stretch;
  align-items: center;
}
 
.features41-title3 {
  text-align: center;
}
 
.features41-action3 {
  align-self: stretch;
  align-items: stretch;
  justify-content: center;
}
 
.features41-feature4 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: auto;
  display: flex;
  overflow: hidden;
  max-width: 600px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features41-img41 {
  height: 464px;
}
 
.features41-content4 {
  align-self: stretch;
  align-items: center;
}
 
.features41-section-title4 {
  align-self: stretch;
  align-items: center;
}
 
.features41-title41 {
  text-align: center;
}
 
.features41-feature5 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: auto;
  display: flex;
  overflow: hidden;
  max-width: 600px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features41-img42 {
  height: 464px;
}
 
.features41-content5 {
  align-self: stretch;
  align-items: center;
}
 
.features41-section-title5 {
  align-self: stretch;
  align-items: center;
}
 
.features41-title42 {
  text-align: center;
}
 
.features41-feature6 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: auto;
  display: flex;
  overflow: hidden;
  max-width: 600px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features41-img43 {
  height: 464px;
}
 
.features41-content6 {
  align-self: stretch;
  align-items: center;
}
 
.features41-section-title6 {
  align-self: stretch;
  align-items: center;
}
 
.features41-title43 {
  text-align: center;
}
 
.home-fragment35 {
  display: contents;
}
 
.home-text171 {
  display: inline-block;
}
 
.home-fragment39 {
  display: contents;
}
 
.home-text175 {
  display: inline-block;
}
 
.home-fragment34 {
  display: contents;
}
 
.home-text170 {
  display: inline-block;
  text-transform: uppercase;
}
 
.home-fragment37 {
  display: contents;
}
 
.home-text173 {
  display: inline-block;
}
 
.home-fragment38 {
  display: contents;
}
 
.home-text174 {
  display: inline-block;
}
 
.home-fragment36 {
  display: contents;
}
 
.home-text172 {
  display: inline-block;
}
 
.home-fragment33 {
  display: contents;
}
 
.home-text169 {
  display: inline-block;
  text-transform: uppercase;
}
 
.home-fragment40 {
  display: contents;
}
 
.home-text176 {
  display: inline-block;
}
 
.home-fragment41 {
  display: contents;
}
 
.home-text177 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .features41-row {
    width: auto;
    align-items: center;
    flex-direction: column;
  }
  .features41-feature1 {
    width: 100%;
  }
  .features41-feature2 {
    width: 100%;
  }
  .features41-feature3 {
    width: 100%;
  }
  .features41-feature4 {
    width: 100%;
  }
  .features41-feature5 {
    width: 100%;
  }
  .features41-feature6 {
    width: 100%;
  }
}
 
@media(max-width: 767px) {
  .features41-text10 {
    text-align: center;
  }
}
 
@media(max-width: 479px) {
  .features41-max-width {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
}

.features42-wrapper {
  display: contents;
}
 
.features42-layout301 {
  gap: var(--dl-layout-space-fiveunits);
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
 
.features42-max-width {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.features42-text10 {
  text-align: center;
}
 
.features42-row {
  width: 100%;
}
 
.features42-feature1 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: 345px;
  display: flex;
  overflow: hidden;
  max-width: 600px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features42-img1 {
  width: 100%;
  height: var(--dl-layout-size-xxlarge);
  display: block;
}
 
.features42-content1 {
  align-self: stretch;
  align-items: center;
}
 
.features42-section-title1 {
  align-self: stretch;
  align-items: center;
}
 
.features42-title1 {
  text-align: center;
}
 
.features42-description1 {
  text-align: center;
}
 
.features42-feature2 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: 345px;
  display: flex;
  overflow: hidden;
  max-width: 600px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features42-img2 {
  width: 100%;
  height: var(--dl-layout-size-xxlarge);
  object-fit: fill;
}
 
.features42-content2 {
  align-self: stretch;
  align-items: center;
}
 
.features42-section-title2 {
  align-self: stretch;
  align-items: center;
}
 
.features42-title2 {
  text-align: center;
}
 
.features42-description2 {
  text-align: center;
}
 
.features42-feature3 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: 345px;
  display: flex;
  overflow: hidden;
  max-width: 600px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features42-img3 {
  height: var(--dl-layout-size-xxlarge);
}
 
.features42-content3 {
  align-self: stretch;
  align-items: center;
}
 
.features42-section-title3 {
  align-self: stretch;
  align-items: center;
}
 
.features42-title3 {
  text-align: center;
}
 
.features42-description3 {
  text-align: center;
}
 
.home-fragment47 {
  display: contents;
}
 
.home-text187 {
  display: inline-block;
}
 
.home-fragment42 {
  display: contents;
}
 
.home-text178 {
  display: inline-block;
}
 
.home-fragment45 {
  display: contents;
}
 
.home-text181 {
  display: inline-block;
}
 
.home-fragment48 {
  display: contents;
}
 
.home-text192 {
  display: inline-block;
}
 
.home-fragment43 {
  display: contents;
}
 
.home-text179 {
  display: inline-block;
}
 
.home-fragment46 {
  display: contents;
}
 
.home-text182 {
  display: inline-block;
}
 
.home-fragment44 {
  display: contents;
}
 
.home-text180 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .features42-row {
    width: auto;
    align-items: center;
    flex-direction: column;
  }
  .features42-feature1 {
    width: 100%;
  }
  .features42-feature2 {
    width: 100%;
  }
  .features42-feature3 {
    width: 100%;
  }
}
 
@media(max-width: 767px) {
  .features42-text10 {
    text-align: center;
  }
}
 
@media(max-width: 479px) {
  .features42-max-width {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
}

.logos1-wrapper {
  display: contents;
}
 
.logos1-container1 {
  gap: var(--dl-layout-space-threeunits);
  width: 100%;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.logos1-max-width {
  gap: var(--dl-layout-space-twounits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.logos1-text1 {
  text-align: center;
}
 
.logos1-logo1 {
  object-fit: contain;
}
 
.logos1-logo2 {
  object-fit: contain;
}
 
.logos1-logo31 {
  object-fit: contain;
}
 
.logos1-logo41 {
  object-fit: contain;
}
 
.logos1-logo5 {
  object-fit: contain;
}
 
.logos1-logo6 {
  object-fit: contain;
}
 
.logos1-container4 {
  flex: 0 0 auto;
  width: 100%;
  height: 100px;
  align-items: flex-start;
}
 
.logos1-container5 {
  flex: 0 0 auto;
  width: 100%;
  height: 100px;
  align-items: flex-start;
}
 
.logos1-logo42 {
  object-fit: contain;
}
 
.logos1-logo32 {
  object-fit: contain;
}
 
.home-fragment49 {
  display: contents;
}
 
.home-text197 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .logos1-container1 {
    gap: var(--dl-layout-space-twounits);
  }
  .logos1-max-width {
    gap: var(--dl-layout-space-twounits);
  }
}

.features43-wrapper {
  display: contents;
}
 
.features43-layout301 {
  gap: var(--dl-layout-space-fiveunits);
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  padding-right: 73px;
  flex-direction: column;
  justify-content: center;
}
 
.features43-max-width {
  gap: var(--dl-layout-space-threeunits);
  width: 888px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.features43-text10 {
  text-align: center;
}
 
.features43-text11 {
  align-self: flex-start;
}
 
.features43-row {
  width: 100%;
}
 
.features43-container {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  flex-direction: column;
}
 
.features43-feature1 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: auto;
  display: flex;
  overflow: hidden;
  max-width: 600px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features43-content1 {
  align-self: stretch;
  align-items: center;
}
 
.features43-section-title1 {
  align-self: stretch;
  align-items: center;
}
 
.features43-title1 {
  text-align: center;
}
 
.features43-description1 {
  text-align: center;
}
 
.features43-feature4 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: auto;
  display: flex;
  overflow: hidden;
  max-width: 600px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features43-content2 {
  align-self: stretch;
  align-items: center;
}
 
.features43-section-title2 {
  align-self: stretch;
  align-items: center;
}
 
.features43-title4 {
  text-align: center;
}
 
.features43-description4 {
  text-align: center;
}
 
.home-fragment51 {
  display: contents;
}
 
.home-text199 {
  display: inline-block;
}
 
.home-fragment54 {
  display: contents;
}
 
.home-text202 {
  display: inline-block;
}
 
.home-fragment53 {
  display: contents;
}
 
.home-text201 {
  display: inline-block;
}
 
.home-fragment52 {
  display: contents;
}
 
.home-text200 {
  display: inline-block;
}
 
.home-fragment55 {
  display: contents;
}
 
.home-text207 {
  display: inline-block;
}
 
.home-fragment50 {
  display: contents;
}
 
.home-text198 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .features43-row {
    width: auto;
    align-items: center;
    flex-direction: column;
  }
  .features43-feature1 {
    width: 100%;
  }
  .features43-feature4 {
    width: 100%;
  }
}
 
@media(max-width: 767px) {
  .features43-text10 {
    text-align: center;
  }
}
 
@media(max-width: 479px) {
  .features43-max-width {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
}

.contact71-wrapper {
  display: contents;
}
 
.contact71-container1 {
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
}
 
.contact71-max-width {
  align-self: center;
}
 
.contact71-content1 {
  width: 100%;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: center;
}
 
.contact71-content2 {
  gap: var(--dl-layout-space-unit);
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.contact71-content3 {
  width: 100%;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}
 
.contact71-container2 {
  gap: var(--dl-layout-space-oneandhalfunits);
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.contact71-image1 {
  object-fit: cover;
}
 
.contact71-text10 {
  text-align: center;
}
 
.contact71-container3 {
  gap: var(--dl-layout-space-oneandhalfunits);
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.contact71-image2 {
  object-fit: cover;
}
 
.contact71-text12 {
  text-align: center;
}
 
.contact71-container4 {
  gap: var(--dl-layout-space-oneandhalfunits);
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.contact71-image3 {
  object-fit: cover;
}
 
.contact71-text14 {
  text-align: center;
}
 
.contact7-fragment13 {
  display: contents;
}
 
.contact7-text20 {
  display: inline-block;
}
 
.contact7-fragment15 {
  display: contents;
}
 
.contact7-text36 {
  display: inline-block;
}
 
.home-fragment56 {
  display: contents;
}
 
.home-text216 {
  display: inline-block;
}
 
.contact7-fragment11 {
  display: contents;
}
 
.contact7-text18 {
  display: inline-block;
}
 
.contact7-fragment12 {
  display: contents;
}
 
.contact7-text19 {
  display: inline-block;
}
 
.contact7-fragment14 {
  display: contents;
}
 
.contact7-text29 {
  display: inline-block;
}
 
.contact7-fragment10 {
  display: contents;
}
 
.contact7-text17 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .contact71-content3 {
    align-items: center;
    flex-direction: column;
  }
}
 
@media(max-width: 767px) {
  .contact71-content1 {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .contact71-image1 {
    width: 100%;
  }
  .contact71-image2 {
    width: 100%;
  }
  .contact71-image3 {
    width: 100%;
  }
}

.contact7-wrapper {
  display: contents;
}
 
.contact7-container1 {
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
}
 
.contact7-max-width {
  align-self: center;
}
 
.contact7-content1 {
  width: 100%;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: center;
}
 
.contact7-content2 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.contact7-content3 {
  width: 100%;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}
 
.contact7-container2 {
  gap: var(--dl-layout-space-oneandhalfunits);
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.contact7-image1 {
  object-fit: cover;
}
 
.contact7-text11 {
  text-align: center;
}
 
.contact7-container3 {
  gap: var(--dl-layout-space-oneandhalfunits);
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.contact7-image2 {
  object-fit: cover;
}
 
.contact7-text13 {
  text-align: center;
}
 
.contact7-container4 {
  gap: var(--dl-layout-space-oneandhalfunits);
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.contact7-image3 {
  object-fit: cover;
}
 
.contact7-text15 {
  text-align: center;
}
 
.contact7-fragment10 {
  display: contents;
}
 
.contact7-text17 {
  display: inline-block;
}
 
.contact7-fragment11 {
  display: contents;
}
 
.contact7-text18 {
  display: inline-block;
}
 
.contact7-fragment12 {
  display: contents;
}
 
.contact7-text19 {
  display: inline-block;
}
 
.contact7-fragment13 {
  display: contents;
}
 
.contact7-text20 {
  display: inline-block;
}
 
.contact7-fragment14 {
  display: contents;
}
 
.contact7-text29 {
  display: inline-block;
}
 
.contact7-fragment15 {
  display: contents;
}
 
.contact7-text36 {
  display: inline-block;
}
 
.home-fragment60 {
  display: contents;
}
 
.home-text220 {
  display: inline-block;
}
 
.home-fragment62 {
  display: contents;
}
 
.home-text222 {
  display: inline-block;
}
 
.home-fragment56 {
  display: contents;
}
 
.home-text216 {
  display: inline-block;
}
 
.home-fragment58 {
  display: contents;
}
 
.home-text218 {
  display: inline-block;
}
 
.home-fragment59 {
  display: contents;
}
 
.home-text219 {
  display: inline-block;
}
 
.home-fragment61 {
  display: contents;
}
 
.home-text221 {
  display: inline-block;
}
 
.home-fragment57 {
  display: contents;
}
 
.home-text217 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .contact7-content3 {
    align-items: center;
    flex-direction: column;
  }
}
 
@media(max-width: 767px) {
  .contact7-content1 {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .contact7-image1 {
    width: 100%;
  }
  .contact7-image2 {
    width: 100%;
  }
  .contact7-image3 {
    width: 100%;
  }
}

.footer4-wrapper {
  display: contents;
}
 
.footer4-footer7 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
 
.footer4-max-width {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.footer4-content {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.footer4-logo1 {
  gap: 24px;
  display: flex;
  overflow: hidden;
  align-items: flex-start;
  flex-direction: column;
}
 
.footer4-logo2 {
  height: var(--dl-layout-size-medium);
}
 
.footer4-links {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-items: flex-start;
}
 
.footer4-link {
  text-decoration: underline;
}
 
.footer4-credits {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.footer4-row {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  justify-content: space-between;
}
 
.footer4-container {
  display: flex;
  align-items: flex-start;
}
 
.footer4-footer-links {
  gap: 24px;
  display: flex;
  align-items: flex-start;
}
 
.footer4-text2 {
  fill: var(--dl-color-theme-neutral-dark);
  color: var(--dl-color-theme-neutral-dark);
}
 
.home-fragment63 {
  display: contents;
}
 
.home-text223 {
  display: inline-block;
  text-shadow: rgba(0, 0, 0, 0.25) 2px 2px 4px;
}
 
.home-fragment64 {
  display: contents;
}
 
.home-text224 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .footer4-row {
    gap: var(--dl-layout-space-oneandhalfunits);
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
}
 
@media(max-width: 479px) {
  .footer4-max-width {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .footer4-links {
    flex-direction: column;
  }
  .footer4-footer-links {
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
}

.home-container1 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
 
.home-fragment10 {
  display: contents;
}
 
.home-text100 {
  color: rgb(25, 24, 24);
  display: inline-block;
  box-shadow: rgb(212, 212, 212) 5px 5px 10px 0px;
}
 
.home-fragment11 {
  display: contents;
}
 
.home-text101 {
  display: inline-block;
}
 
.home-fragment12 {
  display: contents;
}
 
.home-text102 {
  display: inline-block;
}
 
.home-fragment13 {
  display: contents;
}
 
.home-text103 {
  display: inline-block;
}
 
.home-fragment14 {
  display: contents;
}
 
.home-text104 {
  display: inline-block;
}
 
.home-fragment15 {
  display: contents;
}
 
.home-text105 {
  display: inline-block;
}
 
.home-fragment16 {
  display: contents;
}
 
.home-text106 {
  display: inline-block;
}
 
.home-fragment17 {
  display: contents;
}
 
.home-text107 {
  display: inline-block;
}
 
.home-fragment18 {
  display: contents;
}
 
.home-text108 {
  display: inline-block;
}
 
.home-container2 {
  width: 100%;
  height: 615px;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  justify-content: flex-start;
  background-image: url("public/origsize-700h.jpg");
  background-position: center;
}
 
.home-text109 {
  fill: var(--dl-color-theme-secondary1);
  color: var(--dl-color-theme-secondary1);
  font-family: "Tahoma";
}
 
.home-container3 {
  width: 100%;
  height: 100px;
  display: grid;
  grid-template-columns: 1fr 1fr;
}
 
.home-text110 {
  fill: var(--dl-color-theme-secondary1);
  color: var(--dl-color-theme-secondary1);
  font-size: 18px;
  font-family: "Times New Roman";
  padding-left: 150px;
}
 
.home-text116 {
  fill: var(--dl-color-theme-secondary1);
  color: var(--dl-color-theme-secondary1);
  font-size: 18px;
  justify-self: end;
  padding-right: 150px;
}
 
.home-text117 {
  font-weight: 800;
  text-transform: uppercase;
}
 
.home-text118 {
  font-weight: 800;
}
 
.home-text122 {
  font-style: italic;
  font-weight: 800;
}
 
.home-text124 {
  font-size: 2.1em;
  font-style: normal;
  font-family: "Tahoma";
  font-weight: 700;
  padding-top: 100px;
}
 
.home-text125 {
  color: var(--dl-color-theme-secondary1);
}
 
.home-text126 {
  color: var(--dl-color-theme-secondary1);
}
 
.home-text127 {
  color: var(--dl-color-theme-secondary1);
}
 
.home-container4 {
  width: 100%;
  height: 50%;
  display: flex;
  align-items: center;
  padding-bottom: 2px;
  justify-content: flex-start;
}
 
.home-text129 {
  color: var(--dl-color-theme-secondary1);
  opacity: 0;
  align-self: flex-end;
  font-style: normal;
  font-family: "Tahoma";
  font-weight: 700;
  padding-left: 150px;
  padding-bottom: 50px;
}
 
.home-fragment19 {
  display: contents;
}
 
.home-text130 {
  display: inline-block;
}
 
.home-fragment20 {
  display: contents;
}
 
.home-text134 {
  display: inline-block;
}
 
.home-fragment21 {
  display: contents;
}
 
.home-text139 {
  display: inline-block;
}
 
.home-fragment22 {
  display: contents;
}
 
.home-text140 {
  display: inline-block;
}
 
.home-fragment23 {
  display: contents;
}
 
.home-text141 {
  display: inline-block;
}
 
.home-fragment24 {
  display: contents;
}
 
.home-text146 {
  display: inline-block;
}
 
.home-fragment25 {
  display: contents;
}
 
.home-text153 {
  display: inline-block;
}
 
.home-fragment26 {
  display: contents;
}
 
.home-text162 {
  display: inline-block;
}
 
.home-fragment27 {
  display: contents;
}
 
.home-text163 {
  display: inline-block;
}
 
.home-fragment28 {
  display: contents;
}
 
.home-text164 {
  display: inline-block;
}
 
.home-fragment29 {
  display: contents;
}
 
.home-text165 {
  display: inline-block;
}
 
.home-fragment30 {
  display: contents;
}
 
.home-text166 {
  display: inline-block;
}
 
.home-fragment31 {
  display: contents;
}
 
.home-text167 {
  display: inline-block;
}
 
.home-fragment32 {
  display: contents;
}
 
.home-text168 {
  display: inline-block;
}
 
.home-fragment33 {
  display: contents;
}
 
.home-text169 {
  display: inline-block;
  text-transform: uppercase;
}
 
.home-fragment34 {
  display: contents;
}
 
.home-text170 {
  display: inline-block;
  text-transform: uppercase;
}
 
.home-fragment35 {
  display: contents;
}
 
.home-text171 {
  display: inline-block;
}
 
.home-fragment36 {
  display: contents;
}
 
.home-text172 {
  display: inline-block;
}
 
.home-fragment37 {
  display: contents;
}
 
.home-text173 {
  display: inline-block;
}
 
.home-fragment38 {
  display: contents;
}
 
.home-text174 {
  display: inline-block;
}
 
.home-fragment39 {
  display: contents;
}
 
.home-text175 {
  display: inline-block;
}
 
.home-fragment40 {
  display: contents;
}
 
.home-text176 {
  display: inline-block;
}
 
.home-fragment41 {
  display: contents;
}
 
.home-text177 {
  display: inline-block;
}
 
.home-fragment42 {
  display: contents;
}
 
.home-text178 {
  display: inline-block;
}
 
.home-fragment43 {
  display: contents;
}
 
.home-text179 {
  display: inline-block;
}
 
.home-fragment44 {
  display: contents;
}
 
.home-text180 {
  display: inline-block;
}
 
.home-fragment45 {
  display: contents;
}
 
.home-text181 {
  display: inline-block;
}
 
.home-fragment46 {
  display: contents;
}
 
.home-text182 {
  display: inline-block;
}
 
.home-fragment47 {
  display: contents;
}
 
.home-text187 {
  display: inline-block;
}
 
.home-fragment48 {
  display: contents;
}
 
.home-text192 {
  display: inline-block;
}
 
.home-fragment49 {
  display: contents;
}
 
.home-text197 {
  display: inline-block;
}
 
.home-fragment50 {
  display: contents;
}
 
.home-text198 {
  display: inline-block;
}
 
.home-fragment51 {
  display: contents;
}
 
.home-text199 {
  display: inline-block;
}
 
.home-fragment52 {
  display: contents;
}
 
.home-text200 {
  display: inline-block;
}
 
.home-fragment53 {
  display: contents;
}
 
.home-text201 {
  display: inline-block;
}
 
.home-fragment54 {
  display: contents;
}
 
.home-text202 {
  display: inline-block;
}
 
.home-fragment55 {
  display: contents;
}
 
.home-text207 {
  display: inline-block;
}
 
.home-fragment56 {
  display: contents;
}
 
.home-text216 {
  display: inline-block;
}
 
.home-fragment57 {
  display: contents;
}
 
.home-text217 {
  display: inline-block;
}
 
.home-fragment58 {
  display: contents;
}
 
.home-text218 {
  display: inline-block;
}
 
.home-fragment59 {
  display: contents;
}
 
.home-text219 {
  display: inline-block;
}
 
.home-fragment60 {
  display: contents;
}
 
.home-text220 {
  display: inline-block;
}
 
.home-fragment61 {
  display: contents;
}
 
.home-text221 {
  display: inline-block;
}
 
.home-fragment62 {
  display: contents;
}
 
.home-text222 {
  display: inline-block;
}
 
.home-fragment63 {
  display: contents;
}
 
.home-text223 {
  display: inline-block;
  text-shadow: rgba(0, 0, 0, 0.25) 2px 2px 4px;
}
 
.home-fragment64 {
  display: contents;
}
 
.home-text224 {
  display: inline-block;
}
 
.home-link {
  display: contents;
}
 
.home-container5 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.home-icon1 {
  width: 24px;
  margin-right: 4px;
}
 
.home-text225 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
